RubyGems Navigation menu

devise-not_pwned 0.0.1

Devise extension that checks user passwords against the PwnedPasswords dataset https://haveibeenpwned.com/Passwords.

Versions:

  1. 0.0.1 - April 27, 2020 (8.5 KB)

Runtime Dependencies (2):

  • devise ~> 4
  • pwned ~> 2.0.0
  • Development Dependencies (4):

  • byebug >= 0
  • rails ~> 5.1.2
  • rubocop ~> 0.52.1
  • sqlite3 >= 0
  • Owners:

    Pushed by:

    Authors:

    • Michael Banfield

    SHA 256 checksum:

    b994b09dfe7a36e88d66c6b49c3ba84e4e14d1eba67b26c135f6ce82057a93c3

    Total downloads 420

    For this version 420

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: